Экспертная система Delphi.int.ru

Сообщество программистов
Общение, помощь, обмен опытом

Логин:
Пароль:
Регистрация | Забыли пароль?

Delphi.int.ru Expert

Другие разделы портала

Переход к вопросу:

#   

Статистика за сегодня:  


Лучшие эксперты

DNK
I. DNK
Баллы: 5

Подробнее »



Вопрос # 1 356

/ вопрос открыт /

Здравствуйте, уважаемые эксперты!
Подскажите, пожалуйста, как установить Делфи на оперционную систему Vista. Есть дистрибутив Delphi7, но установить не получается.

Наташа Вопрос ожидает решения (принимаются ответы, доступен мини-форум)

Вопрос задала: Наташа (статус: Посетитель)
Вопрос отправлен: 20 февраля 2008, 15:26
Состояние вопроса: открыт, ответов: 2.

Ответ #1. Отвечает эксперт: Feniks

Здравствуйте, Наташа!
Спешу вас огорчить. Ни Делфи 7, ни ее инсталяция не поддерживают Висту. Посему установить и работать не получится. Висту поддерживает уже Delphi 2007 for Win32 из пакета RAD Studio 2007, т.е. он уже умеет компилировать проекты по Висту32. Возможно и установиться сможет.

Ответ отправил: Feniks (статус: Бакалавр)
Время отправки: 20 февраля 2008, 15:51
Оценка за ответ: 1

Ответ #2. Отвечает эксперт: Вадим К

Здравствуйте, Наташа!
Ну на самом деле Феникс не знает, что говорит, так что мы его простим:)
Всё можно на самом деле. И делфи 7 умеет компилировать приложения под Висту, просто некоторые фичи неподдерживаются - например когда наводишь в таскбар курсор на кнопку задачи, то подсказка не совсем правильная.
О установке под висту смотрим здесь http://www.drbob42.com/examines/examin84.htm, даже в картинках. Правда что бы полностью всё работало, прийдётся скачать один патч с сайта майкрософт и для справки программу WinHlp32.
Правда я крайне не советую для программирования использовать Висту. Много "новых особенностей". Как говорит один мой знакомый "Раньше Windows была недружелюбна к пользователям, теперь и к программистам":)

Ответ отправил: Вадим К (статус: Академик)
Время отправки: 20 февраля 2008, 21:28
Оценка за ответ: 5


Мини-форум вопроса

Мини-форум пуст.

Чтобы оставлять сообщения в мини-форумах, Вы должны авторизироваться на сайте.

Версия движка: 2.6+ (26.01.2011)
Текущее время: 24 августа 2017, 02:16
Выполнено за 0.03 сек.
Рейтинг@Mail.ru